{
    ApplicationDescription = "An Address Book.";
    ApplicationName = AddressManager;
    ApplicationRelease = "0.5.0";
    ApplicationURL = "http://gap.nongnu.org/addresses/";
    Authors = (
	"Riccardo Mottola",
	"Philippe Roussel",
	"Bj\U00F6rn Giesler <bjoern@giesler.de>"
    );
    CFBundleIdentifier = "org.gap.AddressManager";
    Copyright = "Copyright (C) 2003-2025 The GNUstep Application Project

Distributed under the terms of the LGPL.";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = AddressManager;
    NSIcon = "AddressManager.tiff";
    NSMainNibFile = AddressManager;
    NSMainStoryboardFile = "";
    NSPrincipalClass = NSApplication;
    NSTypes = (
	{
	    NSIcon = "VCFFile.tiff";
	    NSUnixExtensions = (
		vcf,
		vcard
	    );
	}
    );
}